Paquetes de R dependen de la versión de R se ejecuta y las versiones más recientes de R suelen requieran nueva binaries(installers) de paquete. Para evitar problemas de incompatibilidad de paquete, se recomienda instalar los paquetes R de revolución R Enterprise en lugar de descargar paquetes de CRAN.

Revolución R se basa en una versión estable del lenguaje principales de investigación. *.2 versiones de núcleo R en nuestros boletines o incorporamos normalmente *.1. Así que nos base R de revolución por ejemplo en R 2.15.3 o 3.0.2. Versiones de revolución R empresa normalmente incorporará una versión de R que es de 3 a 6 meses detrás de la última versión disponible en CRAN.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¿Cuál es tu grado de satisfacción con la calidad del lenguaje?
¿Qué ha afectado a tu experiencia?

¡Gracias por sus comentarios!

×